
@font-face {
    font-family:ami;
    src: url(fonts/TopazPlus_a500_v1.0.ttf) format("truetype");
}

body {
    color:#ffffff;
    background-color:#4d186c;
}

.container{
    text-align: center;
}

a {
    text-decoration: none;
    background: #ffffff;
    color: #4d186c;

}

a:active {
    background: #ffffff;
    color: #4d186c;

}

a:visited {
    background: #ffffff;
    color: #4d186c;
}

a:hover {
   text-decoration: none;
    color:#ffffff;
    background-color:#4d186c;

}

pre {
    display: inline-block; 
    text-align: left; 

    font-family:ami;
    font-size:16px;
    font-weight:normal;

    line-height: 20px;
    margin: 0; padding: 0; border: 0;
}

@media only screen and (max-width: 600px) {
    pre {
    font-size:12px;
    line-height: 16px;

    //background-color: lightblue;
  }
}